/* PlatineDispositif website CSS / 20150525 */

/* ƒwƒbƒ_[‚ÌŒÅ’è */

DIV#header-fixed {
 position: fixed;            /* ƒwƒbƒ_[‚ÌŒÅ’è */
 top: 0px;                   /* ˆÊ’u(ã0px) */
 left: 0px;                  /* ˆÊ’u(‰E0px) */
 width: 100%;                /* ‰¡•100%@*/
 height: 40px;              /* c•140px */
 background: url("./sgraphix/pdbg_box.png");
}
     
DIV#header { 
 border: 0px;
 height: 100%;
 width: 800px;
 margin: auto;
}

/* ƒtƒbƒ^[‚ÌŒÅ’è */

DIV#footer-fixed
{
 position: fixed;
 bottom: 0px;
 left: 0px;
 width: 100%;
 height: 40px;
}
     
DIV#footer { 
 height: 100%;
 width: 800px;
 margin: auto;
 margin-top:-56px;
}

DIV.headmenu{
 margin: 8px;
 float: right;
 width: 200px;
 text-align: left;
}

/* body—v‘f */

BODY{
 margin: 0 auto;
 padding: 48px 0 48px;
 color: darkslateblue;
 background: powderblue no-repeat right top fixed url("./sgraphix/leafbg_trans.png");
 text-align: left;
 font-family: "MS UI Gothic","Osaka";
 font-size: 12px;
 line-height: 14px;
 zoom:1;
}

DIV.counter{
 font-weight: bold;
 text-align: right;
}

DIV.titlebox{
 padding: 4px;
 background: url("./sgraphix/pdbg_box.png");
 border-color: darkslateblue;
 border-width: 1px;
 border-style: solid;
 border-collapse: collapse;
}

DIV.mainbody{
 position:relative;
 width:800px;
 height: 100%;
 margin:0 auto;
}

DIV.menubox{
 background: url("./sgraphix/pdbg_box.png");
 width: 726px;
 padding: 8px 37px;
 margin: 0px;
 border-radius: 4px;
 -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

DIV.menubox2{
 background: url("./sgraphix/pdbg_box.png");
 width: 723px;
 padding: 8px 37px;
 margin: 0px;
 border-radius: 4px;
 -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
 border-width: 3px;
 border-color: white;
 border-style: solid;
}

DIV.multibox{
 float: right;
 width: 384px;
 margin: 0px;
}

DIV.titlebox{
 width: 386px;
 padding: 2px 4px 1px 4px;
 border-width: 0px 0px 0px 8px;
 background: cornflowerblue;
 color: mintcream;
}

DIV.whatsnew{
 width: 340px;
 padding: 8px 0px 8px 0px;
 margin: 0px;
 float: left;
 border-radius: 4px;
 -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

DIV.newslog{
 background: url("./sgraphix/pdbg_box.png");
 width: 292px;
 height: 120px;
 padding: 8px 40px 8px 40px;
 margin: 0px;
 border-radius: 4px;
 -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

DIV.tweetbox{
 background: url("./sgraphix/pdbg_box.png");
 padding: 8px;
 margin: 0px;
 border-radius: 4px;
 -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

DIV.midpos{
 text-align: center;
}

IMG{ border: 0px; }
IMG.right{ float: right; }
IMG.left{ float: left; }
IMG.border{
 border: 1px solid darkslateblue;
}

IMG.rad{
 border: 1px solid darkslateblue;
 border-radius: 4px;
 -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

IMG.nbrad{
 border: 0px;
 border-radius: 4px;
 -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

IMG.infohead{
 margin-top: -20px;
}

DIV.headspace{
 height: 48px;
}

DIV.capinfo{
 height: 124px;
}

IMG.sidemenu{
 z-index: 1;
 width: 64px;
 height: 64px;
}

IMG.menubox{
 width: 64px;
 height: 64px;
}

IMG.smallbox{
 width: 12px;
 height: 12px;
 padding: 0px;
 margin: 0px;
}

/* ƒŒƒCƒAƒEƒg’²® */

DIV.spacer{
 height: 7px;
 padding: 0px;
 margin: 0px;
 font-size: 6px;
}

DIV.leftspace{
 padding: 0px;
 margin: 0px;
 float: left;
}

DIV.rightspace{
 padding: 0px;
 margin: 0px;
 float: right;
}

DIV.spacebox{
 background: url("./sgraphix/pdbg_box.png");
 width: 316px;
 padding: 8px 40px 8px 40px;
 margin: 0px;
 border-radius: 4px;
 -webkit-border-radius: 4px;
    -moz-border-radius: 4px;  
}

DIV.shopinfo{
 background: url("./sgraphix/pdbg_box.png");
 width: 292px;
 padding: 8px 40px 8px 40px;
 margin: 0px;
 float: right;
 border-radius: 4px;
 -webkit-border-radius: 4px;
    -moz-border-radius: 4px;  
}

DIV.shoplist{
 width: 96px;
 float: left;
}

DIV.gametitle{
 width: 280px;
 float: left;
}

/* •¶Žš‘•ü */

SPAN.label{
 color: #202838;
 background: #e0c040;
 padding: 2px 0px 0px 0px;
}

SPAN.smallbox{
 background: mintcream;
 color: darkslateblue;
 padding: 1px 4px 0px 4px;
 border-radius: 4px;
 -webkit-border-radius: 4px;
    -moz-border-radius: 4px;  
}

SPAN.white{ color: #ffffff; }
SPAN.normal{ color: #506878; }
SPAN.caption{ color: #8080a0; font-size:10px; }
SPAN.crimson{ color: crimson; }
SPAN.info{
 font-weight: bold;
 font-size: 12px;
 color: mediumslateblue;
}

BR.clear{ clear: both;}
A:link   { text-decoration:none; color: royalblue; }
A:visited{ text-decoration:none; color: cadetblue; }
A:active { text-decoration:underline; color: #ff4040; }
A:hover  { text-decoration:underline; color: #ff4040; }
A.H3.menu:hover  { text-decoration:underline; color:green }
